package com.ruoyi.ibs.tabs.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 指标阈值类型
 */
@AllArgsConstructor
@Getter
public enum IndexThresholdTypeEnum {
    T1("1", "与特定数值比较大小"),
    T2("2", "是否"),
    T3("3", "枚举");

    private final String type;
    private final String desc;
}
